Page MenuHomePhabricator

Newcomer tasks: ambassadors evaluate edits (2019-12-23)
Closed, ResolvedPublic

Description

The work done in T240295: Newcomer tasks: ambassadors evaluate edits (2019-12-09) was very helpful for our understanding of suggested edits. We want to continue evaluating sets of edits periodically.

We want to have these edits reviewed by Monday, Jan 6.

The data will be sent separately and securely.

Details

Due Date
Jan 6 2020, 8:00 AM

Event Timeline

MMiller_WMF renamed this task from Newcomer tasks: ambassadors evaluate edits (2019-12-09) to Newcomer tasks: ambassadors evaluate edits (2019-12-23).Dec 23 2019, 9:42 PM
MMiller_WMF created this task.
Dyolf77_WMF moved this task from Backlog to In progress on the User-Dyolf77 board.
MMiller_WMF set Due Date to Jan 6 2020, 8:00 AM.Dec 23 2019, 10:13 PM
revi moved this task from Incoming to Closed on the User-revi board.

Also {{done}}.

MMiller_WMF closed this task as Resolved.Jan 2 2020, 9:30 PM

All the ambassadors have finished this. Thank you!